<nav class="nav" data-nav>
    <div class="nav__body">
        <div class="nav__close" data-nav-toggle>
            <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite-mono.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </div>
        <div class="nav__primary nav-primary">
            <div class="nav-primary__header">Каталог</div><!-- .nav-primary__header -->
            <div class="nav-primary__main">
                <ul class="nav-primary__menu">
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link active" data-nav-path="nav-section-1" data-columns="10">
                            <span class="nav-primary__text">Автотовары</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-2">
                            <span class="nav-primary__text">Электроника</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-3">
                            <span class="nav-primary__text">Товары для дома</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-4">
                            <span class="nav-primary__text">Компьютеры</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-5">
                            <span class="nav-primary__text">Сад и огород</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-6">
                            <span class="nav-primary__text">Спорт и отдых</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-7">
                            <span class="nav-primary__text">Детям</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-8">
                            <span class="nav-primary__text">Строительство</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-9">
                            <span class="nav-primary__text">Красота и здоровье</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                    <li class="nav-primary__item">
                        <a href="#" class="nav-primary__link" data-nav-path="nav-section-10">
                            <span class="nav-primary__text">Для животных</span>
                            <i class="nav-primary__arrow">
                                <svg class="ico-svg" viewBox="0 0 32 32" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#menu-arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </li><!-- .nav-primary__item -->
                </ul><!-- .nav-primary__menu -->
            </div><!-- .nav-primary__main -->
        </div><!-- .nav__primary -->
        <div class="nav__secondary nav-secondary">
            <div class="nav-secondary__header">
                <button type="button" class="nav-secondary__backward" data-nav-back>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 10 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#nav-back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </button>
                <div class="nav-secondary__category" data-nav-category>Товары для дома</div>
            </div><!-- .nav-secondary__header -->
            <div class="nav-secondary__section active" data-simplebar data-nav-target="nav-section-1">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-2">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-3">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-4">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-5">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-6">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-7">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-8">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Посуда и кухонные принадлежности</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Наборы посуды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда столовая</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Кастрюли</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сковороды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Сотейники</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ковши</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Казаны, утятницы, жаровни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Крышки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Аксессуары для кухни</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Посуда для хранения</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Столовые приборы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Противни, формы для выпечки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Разделочные доски</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Термосы и термокружки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Чайники, турки, френч-прессы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ножи и ножницы кухонные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-9">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для уборки снега</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лопаты для уборки снега</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Снегоуборщики</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Товары для праздника</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Декоративное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Гирлянды</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Искусственные елки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Новогодний декор</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Хозяйственные товары для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Ведра и тазы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Инвентарь для мытья стекол</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Салфетки хозяйственные</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
            <div class="nav-secondary__section" data-simplebar data-nav-target="nav-section-10">
                <div class="nav-secondary__main">
                    <div class="nav-secondary__column">
                        <div class="nav-secondary__group">
                            <a href="#" class="nav-secondary__title">Освещение для дома и дачи</a><!-- .nav-secondary__title -->
                            <ul class="nav-secondary__menu">
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Умные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Лампочки</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Настольные лампы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Прожекторы</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Панели светодиодные</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Уличное освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Техническое освещение</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Фонари</a>
                                </li>
                                <li class="nav-secondary__item">
                                    <a href="#" class="nav-secondary__link">Люстры и потолочные светильники</a>
                                </li>
                            </ul><!-- .nav-secondary__menu -->
                        </div><!-- .nav-secondary__group -->
                    </div><!-- .nav-secondary__column -->
                </div><!-- .nav-secondary__main -->
            </div><!-- .nav-secondary__section -->
        </div><!-- .nav__secondary -->
    </div><!-- .nav__body -->
    <div class="nav__layout" data-nav-toggle></div><!-- .nav -->
</nav><!-- .nav -->
